{% extends 'question/layout.html.twig' %}

{% block title %}Blog Index{% endblock %}

{% block page_contents %}
    {% for question in questions %}
        <h2>{{ question.title }}</h2>
        <p>{{ question.body }}</p>
    {% endfor %}
{% endblock %}